/**
 * PACIFI3D main header file
 **
 * 2005 Fosters
 */

#ifndef PACIFI3D_H
#define PACIFI3D_H

#define SAMPLE_RATE    22050

#include "SDL.h"

#include "rom.h"
#include "video.h"
#include "input.h"
#include "memory.h"

/*-- Version, date & time to display on startup ----------------------------*/
#ifndef VERSION1
#define VERSION1 "PACIFI3D"
#endif
#define VERSION2 "Compiled on: "__DATE__" "__TIME__

/*-- functions -------------------------------------------------------------*/

void pacman_reset(void);
void pacman_shutdown(void);

#endif /* PACIFI3D_H */
